#Dates that will fail validation if they're selected as a payment date.  For example, bank holidays.
#These dates are expected to be reviewed yearly and should follow the format dd/MM
#This file is duplicate in employer website.
#It's expected to be replaced with database entries as part of the admin app development
paymentdate.excluded.dates=01/01,07/05,28/05,27/07,25/12,26/12

maximum.excluded.dates=30

paymentdate.deadline.day= 18
paymentdate.deadline.hour=13